UCM upgrade from 6.0 to 6.1

Unanswered Question

i am running 6.0 and i would like to upgrade to the latest build of 6.1 I would like to have the ability to switch back to version 6.0 if i need to. The issue is that you can't upgrade from 6.0 to 6.1 ES build directly. You need to use the initial release of 6.1 then upgrade to the latest ES. Once i upgrade to the latest ES i will lose the ability to switch back to a 6.0 version. What can i do about this?


Jim

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jaime Valencia Sat, 04/05/2008 - 12:57
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

unfortunately as you mention you can only have 1 level below the current version to go back, so there is no way to have it as you want to switch between 6.0 and a 6.1 ES version, you will only get to switch to the base 6.1 version and the ES version


if for whatever reason you feel you might need to go back to the 6.0 version make a backup of it before doing the upgrade.



HTH


javalenc


if this helps, please rate

Jaime Valencia Sat, 04/05/2008 - 14:48
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

the fact is that in many cases there are no such files, that's why you need to install the base version and then apply the ES.


the same applies if you need to install a new server on a cluster where there is an ES, you get the option to apply an SR or ES during the install for this same reason. but you need to initiate the install with the base version DVD and then apply the patch.


if DEV does not creates such files there is no way TAC can provide them


HTH


javalenc


if this helps, please rate

neil.woolloff Sat, 06/28/2008 - 07:30
User Badges:

[quote]the same applies if you need to install a new server on a cluster where there is an ES, you get the option to apply an SR or ES during the install for this same reason. but you need to initiate the install with the base version DVD and then apply the patch.[/quote]


How does this work on an existing build and you need to apply an ES.

I can find no sensible documentation?

Rebuilding a cluster to apply an ES can't be right?

So, How does one apply an ES he has in ISO format, burnt to a CD?

Jaime Valencia Sat, 06/28/2008 - 08:32
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

go to the OS admin and apply the patch from there


there's a menu in there to do that


upgrade/patch should be the option


and there is a place where you can find the information on how to do this, it's the README file.


HTH


javalenc


if this helps, please rate

Rob Huffman Sat, 06/28/2008 - 08:43
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Neil,


You can access the patch file from either a local disk (CD or DVD) or from a remote FTP or TFTP server.


From this excellent doc;


http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/cucos/6_1_1/cucos/iptpch7.html#wp1052939


Hope this helps!

Rob


Actions

This Discussion